#Third{
	color: yellow;
}

* {
	font-family: "Arial", Courier New;
	font-size: 30px;}

h1 {
	font-size: 70px
}

#Learn{
	text-transform: uppercase;
}

.class-item{
	background-color: darkseagreen;
}

div [required] {
	border: 4px solid lightsteelblue;
}

h4 + img {
	height: 300px;
	width: 300px;
	
}

img + ul {
	list-style-type: none;

}

section img {
	border-radius: 150px;
}

img ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 25px;
}
